﻿@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap);

/* Set padding to keep content from hitting the edges */
.body-content {
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    line-height: 14px;
    font-family: Montserrat;
    font-weight: 400;
    color: rgba(3, 61, 113, 1);
    --bs-border-radius: 0px;
}

.table thead th {
    background: rgba(0, 85, 149, 1) !important;
    color: white !important;
}

.table tbody td {
    color: rgba(3, 61, 113, 1) !important;
    border-color: rgba(164, 197, 236, 1) !important;
}

.table-header {
    background: rgba(0, 85, 149, 1) !important;
    color: white !important;
    font-weight: 700;
}

.table-content {
    color: rgba(3, 61, 113, 1) !important;
    border: 0.5px !important;
    border-bottom-style: solid !important;
    border-bottom-color: rgba(164, 197, 236, 1) !important;
}
.input-validation-error {
    border-color: red;
}

.field-validation-error {
    font-size: 12px;
    line-height: 12px;
    color: rgba(128, 128, 128, 1) !important;
}

*:focus {
    box-shadow: none !important;
}

.valid {
    border-color: green;
}

input::placeholder {
    color: rgba(128, 128, 128, 1) !important;
}

a {
    text-decoration: none;
    color: inherit;
}

@media (min-width: 1400px) {
    .container {
        max-width: 1140px;
    }
}

hr {
    opacity: 1;
    color: rgba(131, 196, 255, 1);
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/
.col-form-label {
    font-weight: 600 !important;
    font-size: 12px !important;
    line-height: 12px !important;
}


.page-header {
    color: rgba(0, 85, 149, 1);
    font-weight: 700;
    font-size: 28px;
    background-image: url('images/image_page_header.jpg');
    background-position: top;
}

.calender-header {
    color: rgba(0, 85, 149, 1);
    font-weight: 700;
    font-size: 28px;
}

.calender-day {
    color: rgba(3, 61, 113, 1) !important;
}

.calender-day-muted {
    color: rgba(164, 197, 236, 1) !important;
}

.calender-weekend {
    background: rgba(238, 243, 244, 0.8) !important;
}

.calender-today {
    background: rgba(212, 137, 28, 1) !important;
    color: white !important;
}


.calender-courseType {
    font-weight: 600;
    font-size: 16px;
    color: rgba(0, 85, 149, 1);
/*    text-decoration: none !important;*/
}

.calender-courseType-choosen {
    color: rgba(212, 137, 28, 1);
}

.calender-popover {
    background: rgba(242, 245, 246, 1);
    max-width: 300px;
    border-radius: 0px;
    overflow: hidden;
}

    .calender-popover:before {
        content: "";
        position: absolute;
        margin: -20px;
        width: 40px;
        height: 40px;
        transform: rotate(45deg);
        background-color: rgba(79, 137, 190, 1);
    }
.container4{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.calender-popover-courseType {
    font-weight: 600;
    font-size: 12px;
    line-height: 12px;
}

.calender-popover-courseName {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
}

.calender-popover-coursePlaceCost {
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
}

.calender-footer {
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: rgba(0, 0, 0, 1);
}

.calender-popover-readMore {
    color: white;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    background: rgba(3, 61, 113, 1);
}

.action-button-blue {
    color: white;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    background: rgba(3, 61, 113, 1);
}

.action-button-lightblue {
    color: white;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    background: rgba(0, 85, 149, 1);
}

.action-button-gray {
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    background: rgba(205, 205, 205, 1);
    color: rgba(128, 128, 128, 1);
}

.action-button-white {
    color: rgba(3, 61, 113, 1);
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    background: white;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.container-image {
    position: relative;
    text-align: center;
}

.menu {
    /*    color: rgba(0, 85, 149, 1) !important;*/
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    --bs-navbar-active-color: rgba(210, 136, 41, 1);
    --bs-nav-link-color: rgba(0, 85, 149, 1);
}

.course-basic-front {
    background: rgba(210, 136, 41, 1);
    width: 10px;
}

.course-basic {
    background: rgba(249, 221, 186, 1);
}

.course-renewal-front {
    background: rgba(79, 137, 190, 1);
    width: 10px;
}

.course-renewal {
    background: rgba(223, 227, 232, 1);
}

.course-fully-booked {
    color: rgba(223, 40, 0, 1);
}

.course-courseType {
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
}

.course-Description {
    font-size: 16px;
    line-height: 24px;
    white-space:pre-wrap;
}

.course-Future {
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
}

.courseType-renewal {
    color: rgba(79, 137, 190, 1);
}

.courseType-basic {
    color: rgba(210, 136, 41, 1);
}

.course-header {
    font-weight: 700;
    font-size: 28px;
    line-height: 48px;
}

.course-table-content {
    color: rgba(3, 61, 113, 1) !important;
    border-color: rgba(164, 197, 236, 1) !important;
    border-width:0.5px;
}

.course-action {
    font-weight: 600;
    color: rgba(3, 61, 113, 1) !important;
}

.course-information-detail {
    font-size: 16px;
    line-height: 24px;
    color: rgba(0, 85, 149, 1);
    white-space: pre-wrap;
}

.action-back {
    font-size: 16px;
    line-height: 16px;
    color: rgba(128, 128, 128, 1) !important;
}

.information-accordion {
    --bs-accordion-active-bg: rgba(214, 237, 244, 0.4);
    --bs-accordion-bg: rgba(214, 237, 244, 0.4);
    --bs-accordion-color: rgba(3, 61, 113, 1);
    --bs-accordion-btn-icon: url('images/collaps.png');
    --bs-accordion-btn-active-icon: url('images/collaps_Active.png');
    --bs-accordion-btn-icon-transform: none;
    --bs-accordion-border-radius:0px;
}

.information-accordion-button {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}

.information-accordion-button.collapsed {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

.course-list-search {
    color: rgba(0, 85, 149, 1);
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
}

.course-list-course {
    background: rgba(242, 245, 246, 1);
    --bs-card-color: rgba(3, 61, 113, 1);
    --bs-card-border-radius: 0px;
    
}

.course-list-coursePricePlace {
    background: rgba(214, 237, 244, 1);
    --bs-card-cap-color: rgba(3, 61, 113, 1);
}

.nav-item.active a {
    color: red;
}

.login-forget-password {
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: rgba(128, 128, 128, 1) !important;
}

.page-footer {
    background-image: url('images/footer.jpg');
    background-position: top;
    color: rgba(131, 196, 255, 1);
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
}

.page-footer-disclaimer {
    font-size: 14px;
    line-height: 14px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /*height: 60px;*/ /* Set the fixed height of the footer here */
    /*line-height: 60px;*/ /* Vertically center the text there */
    /*background-color: #f5f5f5;*/
}

.person-courses {
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
}

.course-signup-choosePaymentMethod {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.course-signup-description {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: rgba(128, 128, 128, 1);
}

.course-signup-description-header {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: rgba(128, 128, 128, 1);
}

.course-signup-employer-pays-note {
    border: 1px solid rgba(138, 186, 229, 1)
}

.course-signup-employer-pays-note-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: rgba(0, 85, 149, 1);
    white-space: pre-wrap;
}

.course-signup-Information-header {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}

.course-signup-information-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

